1. /
  2. Productos y soluciones/
  3. Productos/
  4. Familia de Productos Mobile Security Management/
  5. Managed PKI Service

Symantec Managed PKI Service

Menores costes y complejidad con una solución gestionada basada en la nube

Symantec, el proveedor líder de soluciones PKI basadas en la nube, proporciona una solución probada y de confianza para proteger las interacciones de uso crítico. Basado en la infraestructura de Symantec altamente fiable, administrada de manera global y probada, Symantec Managed PKI Service reduce el coste y la complejidad asociados con PKI internas y orienta a las empresas a ofrecer soluciones en lugar de infraestructura.

PKI Manager

Navegadores web compatibles

  • En Windows 7 (32 y 64 bits)
    Microsoft Internet Explorer 8
    Mozilla Firefox 3.6 o posterior
  • Windows XP SP3 (32 bits)
    Internet Explorer 7 u 8
    Mozilla Firefox 3.6 o posterior

PKI Certificate Service

Navegadores web compatibles

  • En Windows 7 (32 y 64 bits)
    Microsoft Internet Explorer 8
    Mozilla Firefox 3.6 o posterior
  • Windows XP SP3 (32 bits)
    Internet Explorer 7 u 8
    Mozilla Firefox 3.6 o posterior

PKI Enterprise Gateway

Sistemas operativos compatibles

  • Microsoft Windows Server 2008 R2 (64 bits)
  • Microsoft Windows Server 2008 R2 SP1 (64 bits)

Componentes complementarios requeridos

  • Roles de IIS 7.5 o superiores agregados con los siguientes servicios de roles:
    Compatibilidad con gestión de IIS 6
    Autenticación de Windows
  • .NET Framework 4.0
  • El servidor debe ser parte de un dominio con AD 2008 instalado

Módulos de seguridad de hardware compatibles

  • Luna SA Hybrid (1U), Client versión 4.4, Firmware versión 4.6.8
  • Luna PCI 3000 (PW), modo de exportación de claves/firmas con copia de seguridad, Client versión 3.0, Firmware versión 4.7.1

PKI Client

Navegadores web compatibles

  • En Windows 7 (32 y 64 bits)
    Microsoft Internet Explorer 8
    Mozilla Firefox 3.6 o posterior
  • Windows XP SP3 (32 bits)
    Internet Explorer 7 u 8
    Mozilla Firefox 3.6 o posterior

CONTACTE CON NOSOTROS